common:
  dx:
    url:
  https:
    url: ${common.gateway.network.http.external}
  ota:
    platform-attr-enum: SLAVE
    server:
      url: https://ota.cqjjb.cn
      public-key:
    client:
      plat-key:
      private-key:
    test-plat:
      plat-id:
    platAppKey:
  mysql:
    type: mysql
    host: 192.168.20.100
    port: 33080
    username: root
    password: Mysql@zcloud33080
  redis:
    host: 192.168.20.100
    password: Zcloud@zcloud2026
    port: 6379
  mq:
    host: 10.43.163.23:9876
  xxl-job:
    address: http://192.168.20.100:30980/xxl-job-admin/
    username: admin
    password: jjb123456
    access-token: 90d9aa354ad6f8c64ec01176ed66e611
  gateway:
    network:
      http:
        external: http://192.168.20.100:30140
        intranet: http://192.168.20.100:30140
      wx:
        external: wx://testdragon.cqjjb.cn
        intranet: ws://192.168.20.100
  swagger:
    enabled: true
  base:
    host-url: http://10.43.12.158
  desk:
    host-url: http://10.43.12.158
  login:
    host-url: http://10.43.12.158
  aliyun:
    video:
      callbackURL: /aliyun/callbackVideo/
      userId:
      regionId: cn-shanghai
      accessKeyId:
      accessKeySecret:
      templateGroupId:
      twAppKey:
    oss:
      accessKeyId: ${dromara.x-file-storage.aliyun-oss[0].access-key}
      accessKeySecret: ${dromara.x-file-storage.aliyun-oss[0].secret-key}
      bucketName: ${dromara.x-file-storage.aliyun-oss[0].bucket-name}
      endpoint: http://${dromara.x-file-storage.aliyun-oss[0].end-point}
      bucket: ${dromara.x-file-storage.aliyun-oss[0].domain}
  apps:
    basic-application: 976f689efcfd413981dfa1f2b814406d
    apply-application: 586d4d3a2fbb4a669391335ae054479f
    order-application: 15893f852a0d4eb3b2c968f0735cc9ed
    cedu-application: 7c3cd4ae12534b7bbf0e1eddaa144341
    train-application: d4cfbd62d9ec47c69697026be6430685
    hour-application: 58e59ab7cfaa40df849e0480b88c4349
    exam-application: 5b69745cadf84051beab2de3fb9fa6b2
    evaluate-application: 93ec0094dd4e4be8afe8212e7c6b33e4
    courseopenplatform-application: 60fa325b557c4113ad6510f62783a0a8
    plan-approve-application: d1d0768f54cd4b2086c244a0dba0495e
    industry-application: a1e1130e830347818455a6ff16ccf92a
    scd-course-application: 6b1f3fed8e9140e984199e5ce9254374
    qswj-customer-application: d3838b98d6f84ae48d3fe181074dcbd5
    jjb-saas-official: 2bfa69cf673d487d89a1dd7348fa0bb4
    cedu-customer-application: f1e16689eb914f009d0b461e818555b9
    saas-customer-application: 2751e9bd060a4f659b7454dca4877c32
    cert-application: 751d2135c48a4b18960c558b4143469b
    jjb-saas-res: f18f760cc564441f8a90c6479152c115
    declare-application: 7c6ab4793cb54d59a2319088110fd313
    jjb-saas-exam-affairs: 2ea51819fc354088bf02d11effd1bd08
    jjb-saas-punch-clock: c45d94add16a49e8bb66ba5e170b3439
    jjb-apps-exam-manage: 2b00997376664a58b415391c02b7d9de
    jjb-cedu-applet-v2: abcc08a98fba430dbd3f7dd08c6a98cd
    review-application: 53a469ed0e19498fa8d43687d8ef2323
    live-application: 5c75704416bc4a64a59729439116575a
    jjb-apps-sign: 6b2f7ee0ed86423d8013268950b088d0
    jjb-apps-customer-service: 9661da58847743c48bd1f7af39454ce5
    signature-application: 0e65e899e0b04b7a82594de452850c6a
    jjb-saas-course-open-platform: 16660510fe89413fbfac59e7b709f95f
    jjb-apps-ocr: 18eb863aa7f64d08b980f9657b9c8c89
    jjb-apps-archives: ecf369c676f24ea59aa671e4895d232d
    jjb-apps-enterprisecenter: d51302107d144c4c8f45ba27c1e1170c
  uris:
    signature-application: http://business-signature-application
    jjb-saas-archives: http://business-jjb-saas-archives
    jjb-saas-base: http://jjb-saas-base
    basic-application: http://business-jjb-apps-basic
    apply-application: http://business-jjb-apps-apply
    order-application: http://business-order-application
    cedu-application: http://business-cedu-application
    train-application: http://business-jjb-apps-train
    hour-application: http://business-hour-application
    exam-application: http://business-exam-application
    evaluate-application: http://business-evaluate-application
    courseopenplatform-application: http://courseopenplatform-application
    plan-approve-application: http://business-jjb-apps-plan-approve
    industry-application: http://business-jjb-apps-industry
    scd-course-application: http://business-course-application
    qswj-customer-application: http://business-jjb-apps-qswj-applet
    jjb-saas-official: http://jjb-saas-official
    cedu-customer-application: http://business-cedu-customer-application
    saas-customer-application: http://business-saas-customer-application
    cert-application: http://business-cert-application
    jjb-saas-res: http://jjb-saas-res
    declare-application: http://business-declare-application
    jjb-saas-exam-affairs: http://business-exam-affairs
    jjb-saas-punch-clock: http://jjb-saas-punch-clock
    jjb-cedu-applet-v2: http://business-jjb-apps-cedu-applet-v2
    jjb-apps-exam-manage: http://business-exam-manage
    jjb-apps-sign: http://business-jjb-apps-sign
    review-application: http://business-review-application
    jjb-apps-customer-service: http://business-jjb-apps-customer-service
    jjb-saas-course-open-platform: http://business-course-open-application
    jjb-apps-ocr: http://business-jjb-saas-ocr
    jjb-apps-enterprisecenter: http://business-jjb-apps-enterprisecenter
  open:
    sdk:
      protocol: HTTP
      url: 172.16.170.41
      appPublicKey:
      appPrivateKey:
  x-frame-options: ${common.desk.host-url}/  ${common.login.host-url}/ ${common.base.host-url}/ ${common.gateway.network.http.external}/ http://10.43.250.65/
  openapi:
    url: 10.43.82.219

db:
  type: mysql

mysql:
  host: ${common.mysql.host}
  port: ${common.mysql.port}
  username: ${common.mysql.username}
  password: ${common.mysql.password}
  db: ${application.name}

open:
  sdk:
    basic:
      url: ${common.gateway.network.http.external}/basic/api/sdk/sets

k8s:
  namespace: test-dragon
  arch: x86

dragon:
  perms:
    api:
      type: HTTP
  gateway:
    baseurl: ${common.gateway.network.http.intranet}

url-ip: 10.43.146.37

snail-job:
  server:
    host: 192.168.88.26
    port: 17888
  port: 17889
  rpc-type: grpc

file:
  url: ${common.gateway.network.http.external}/gbsFileTest/
  aqdUrl: ${common.gateway.network.http.external}/aqdFileTest/

ai:
  ali-openai-url: http://101.201.170.9:3000
  base-url: https://api.moonshot.cn/v1/chat/completions

